body {margin:0px; font-family: 'Open Sans', sans-serif; font-size:12px; color:#4b4b47; background:#ffffff;}
td {font-size:12px; color:#4b4b47; text-align:left;}
h1 {text-transform:uppercase; margin:0px; font-family: 'PT Sans Caption', sans-serif; font-size:14px; color:#1d1d18; font-family:tahoma;}
h1.page-main {font-size:13px;font-weight:700;}
h2 {margin:0px;font-size:13px; color:#1d1d18;}
p {font-size:14px;}

.menu_cat {color:#7D7D7D; padding:2px; padding-left:0px;border-bottom: 1px dotted rgb(192, 192, 190);}
.menu_item {padding:0px; padding-left:15px;}
.menu_item_r {padding:0px; padding-left:10px;}
.menu_item_num {padding:0px; padding-right:3px; text-align:right; color:#7b7d7b;}
.small_pic {border:solid 1px #7D7D7D; margin-top:5px;width:120px; height:85px;}
.big_pic {border:solid 1px #7D7D7D; margin:10px;width:90%;}
.contact_info {text-align:right;}
.error {color:red;}
.li_adv {color:#7D7D7D;}
.page_div {display:none;}
.form_left {width:30%; text-align:right;}
.form {font-size:12px; width:100%; color:#24241F; border:solid 1px #7D7D7D;}
.form_a {font-size:12px; width:70%; color:#999999; border:solid 1px #7D7D7D;}
.left_adv {border:solid 1px #999;background:#f2f2f2; margin-left:20px; width:180px; padding:10px; text-align:center;}

a:link {text-decoration:none; color:#1d1d18;}
a:visited {text-decoration:none; color:#1d1d18;}
a:hover {text-decoration:none; color:#4b4b47;}
a:active {text-decoration:none; color:#1d1d18;}

a.advert_link:link {text-decoration:underline;}
a.advert_link:visited {text-decoration:underline;}
a.advert_link:hover {text-decoration:none;}
a.advert_link:active {text-decoration:underline;}

.art_right {text-align:right; font-weight:bold; margin-top:20px;}

.form_left {width:30%; text-align:right;}
.form {font-size:11px; width:100%; color:#24241F; border:solid 1px #7D7D7D;}
